Subject: room at the Sheraton available

From: Marc Horowitz <[email-masked]>
Date: 09 Dec 2000 15:07:46 -0500

I have a reservation at the Sheraton starting tonight which, sadly, I
will be unable to use.  The want to charge me a cancellation fee
unless I find someone to transfer the reservation to, so I'm looking
for such a person.

It is about 3pm EST/noon PST on Saturday as I send this; please don't
reply after 5pm EST/2pm PST, as I expect I will have offers by then.
I will attempt to reply to all requests by 6pm EST, but if I have not
replied by then, it is safe to assume someone else got the room.

                Marc